@charset "UTF-8";body {background:#fff;color:#363636;font-family:system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif;text-rendering:optimizeLegibility;min-height:92vh;}
button,input,textarea {-webkit-transition:background-color .1s linear,border-color .1s linear,color .1s linear,-webkit-box-shadow .1s linear,-webkit-transform .1s ease;transition:background-color .1s linear,border-color .1s linear,color .1s linear,-webkit-box-shadow .1s linear,-webkit-transform .1s ease;-o-transition:background-color .1s linear,border-color .1s linear,color .1s linear,box-shadow .1s linear,transform .1s ease;transition:background-color .1s linear,border-color .1s linear,color .1s linear,box-shadow .1s linear,transform .1s ease;transition:background-color .1s linear,border-color .1s linear,color .1s linear,box-shadow .1s linear,transform .1s ease,-webkit-box-shadow .1s linear,-webkit-transform .1s ease;}
button,input,select,textarea {outline:0;border:none;background-color:#efefef;color:#000;font-size:inherit;font-family:inherit;}
button,input:not([type=checkbox]):not([type=radio]),select,textarea {-webkit-appearance:none;box-shadow:none;}
textarea {-webkit-box-sizing:border-box;box-sizing:border-box;margin-right:0;width:100%;resize:vertical;}
button,input[type=button],input[type=submit] {padding-right:30px;padding-left:30px;}
button:hover,input[type=button]:hover,input[type=submit]:hover {background:#ddd;}
button:focus,input:focus,select:focus,textarea:focus {-webkit-box-shadow:0 0 0 2px rgba(0,150,191,.67);box-shadow:0 0 0 2px rgba(0,150,191,.67);}
button:active,input[type=button]:active,input[type=checkbox]:active,input[type=radio]:active,input[type=submit]:active {-webkit-transform:translateY(2px);-ms-transform:translateY(2px);transform:translateY(2px);}
button:disabled,input:disabled,select:disabled,textarea:disabled {opacity:.5;cursor:not-allowed;}
::-webkit-input-placeholder {color:#949494;}
:-ms-input-placeholder,::-ms-input-placeholder {color:#949494;}
::-webkit-input-placeholder {color:#949494;}
::-moz-placeholder {color:#949494;}
:-ms-input-placeholder {color:#949494;}
::-ms-input-placeholder {color:#949494;}
::placeholder {color:#949494;}
a {color:#0076d1;text-decoration:none;}
a:focus {outline:none}
code,kbd {padding:5px;border-radius:6px;background:#efefef;/*color:#000;*/}
pre > code {display:block;overflow-x:auto;padding:10px;}
hr {border:none;border-top:1px solid #dbdbdb;}
table {margin-bottom:10px;width:100%;border-collapse:collapse;}
td,th {padding:6px;text-align:left;}
th {border-bottom:1px solid #dbdbdb;}
tbody tr:nth-child(2n) {background-color:#efefef;}
::-webkit-scrollbar {width:7px;height:7px;}
::-webkit-scrollbar-track {background:#efefef;}
::-webkit-scrollbar-thumb {background:#d5d5d5;}
::-webkit-scrollbar-thumb:hover {background:#c4c4c4;}
body {font-family:Microsoft YaHei,Arial,Helvetica,sans-serif;font-size:12px;background:#FFFFFF;background-repeat:repeat-x !important;line-height:1.8;}
input,label,select,option,textarea,button,fieldset,legend,ul,li,table {font-family:Microsoft YaHei,Arial,Helvetica,sans-serif;font-size:12px;}
form {display:inline-block;width:100%}
.scroll-x-container {white-space:nowrap;overflow-x:auto !important;overflow-y:hidden;font-size:0;}
.scroll-x-container > * {display:inline-block;font-size:12px;vertical-align:top;}
.scroll-y-container {overflow-x:hidden;overflow-y:auto !important;word-break:break-all;}
.tip-text {color:#aaa}
/*去掉number的小箭头*/input[type=number] {-moz-appearance:textfield;}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {-webkit-appearance:none;margin:0;}
.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control {background-color:#fff;opacity:1;}
.go-url {cursor:pointer;}
[data-action],[data-yq-toggle],[data-yq-open],[data-yq-close] {cursor:pointer;}
.oper-btn {margin:20px 0}
/*设置滚动条样式*//*::-webkit-scrollbar {width:4px;height:4px;}
::-webkit-scrollbar-thumb {border-radius:1em;background-color:rgba(50,50,50,.3);}
::-webkit-scrollbar-track {border-radius:1em;background-color:rgba(50,50,50,.1);}
*//*解决多选框左侧圆角问题*/.multiselect {border-top-left-radius:0 !important;border-bottom-left-radius:0 !important;}
/*解决筛选换行贴近问题*/.form-group {margin-bottom:5px !important;/*margin-right:5px!important;*//*float:left;*/}
.xinghejoy-query .form-group {float:left;}
/*表单重置 居中对齐*/.table > tbody > tr > td,.table > tbody > tr > th,.table > tfoot > tr > td,.table > tfoot > tr > th,.table > thead > tr > td,.table > thead > tr > th {vertical-align:middle;}
.work-header {margin-bottom:15px;border-bottom:1px solid #eee;padding:10px;}
.work-header > h4 {text-indent:5px;border-left:2px solid #88B7E0;display:inline-block;padding-right:10px;}
.work-footer {position:absolute;left:0;bottom:0;width:100%;padding:10px;border-top:1px solid #eee;background:#fff;}
/*迷你按钮样式添加*/.btn-xs {margin-top:5px;}
.right-header {padding-bottom:9px;margin:20px 0 10px;background-color:#fff;border-left:2px solid #88B7E0;border-radius:0;}
.breadcrumb > li + li:before {padding:0 5px;color:#ccc;content:">\00a0";}
.console-title-border {border-bottom:1px solid #DDD;margin:0 0 30px;}
.kjfs_click {border:1px solid #546478;background-color:#546478;color:#FFFFFF;}
/*跟面板相似*/.box {position:relative;border-radius:3px;background:#ffffff;border-top:3px solid #d2d6de;margin-bottom:20px;width:100%;-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.1);box-shadow:0 1px 1px rgba(0,0,0,0.1);}
.box.box-success {border-top-color:#00a65a;}
.box.box-warning {border-top-color:#f39c12;}
.box.box-danger {border-top-color:#dd4b39;}
.box.box-info {border-top-color:#00c0ef;}
.box.box-primary {border-top-color:#3c8dbc;}
.box-header {color:#444;display:block;padding:10px;position:relative;}
.box-header > .fa,.box-header > .glyphicon,.box-header > .ion,.box-header .box-title {display:inline-block;font-size:18px;margin:0;line-height:1;}
.box-header.with-border {border-bottom:1px solid #f4f4f4;}
.pull-right {float:right !important;}
.box-header > .box-tools {position:absolute;right:10px;top:5px;}
.box-body {border-top-left-radius:0;border-top-right-radius:0;border-bottom-right-radius:3px;border-bottom-left-radius:3px;padding:10px;}
.box-footer {border-top-left-radius:0;border-top-right-radius:0;border-bottom-right-radius:3px;border-bottom-left-radius:3px;border-top:1px solid #f4f4f4;padding:10px;background-color:#fff;}
/*------------------------------------------------------------------------------------------------*//*解决checkbox上下不对齐问题*/.cb_bug > label > input {margin:7px 0 0 -20px !important;}
/*------------------------------------------------------------------------------------------------*//*my_order*/#page-stats {margin-top:20px}
/*upload-matter*/.searchDiv {float:left;margin-right:15px}
.form_search label {display:block}
.searchD {padding-top:30px;}
/*matter_cost*/.edit_input {width:80px;border:1px #939ea9 solid;line-height:26px;font-size:12px;vertical-align:middle;border-radius:5px !important;color:#666;background-color:#ffffff;}
/*matter_database*/.fancybox {margin-bottom:0 !important}
/*------------------------------------------------------------------------------------------------*//*任务列表->快捷链接 样式*/.task_kjlj {margin-top:12px;}
.task_kjlj > tbody > tr > th {padding:8px 8px 8px 0;}
.task_kjlj > tbody > tr > th > a {border-radius:0;border:1px solid #D9DEE4;background-color:#D9DEE4;color:#666;line-height:20px;height:32px;margin-left:2px;padding:6px 6px;}
/*每个人的任务->链接 样式*/.task_user_a > tbody > tr > td > a {text-decoration:underline;}
.task_user_a > tbody > tr > td > b > a {text-decoration:underline;}
.task_user_a > p > b > a {text-decoration:underline;}
/*------------------------------------------------------------------------------------------------*//*分页样式*/.pagination-info {display:-moz-inline-stack;display:inline-block;vertical-align:middle;zoom:1;padding:0 16px;color:#888;font-size:12px;}
.pagination {margin:0;vertical-align:middle;border-radius:0;display:inline-block;padding-left:0;}
.pagination-tr-hover:hover {background-color:#ffffff !important;}
/*------------------------------------------------------------------------------------------------*//*游戏渠道参数markdown说明*/.channel-md-content {padding:10px;margin-bottom:20px;border:1px dashed silver;background-color:#f8ffff;}
.channel-md-content img {max-width:100%;height:auto;padding:5px;border:1px dashed #E0E0E0;border-radius:5px;-webkit-box-sizing:border-box;box-sizing:border-box;}
.channel-md {width:800px;}
.channel-md a {padding-right:10px;}
.text-tip {color:#999;font-size:12px;}
td > p,td .scroll-y-container > p {margin:0;}
.btn.disabled {background-color:#eee !important;border:1px solid #ccc;color:#999;}
.modal {top:100px;}
/* 弹出列表 */.yq-dropdown-box {position:relative;z-index:10;}
.yq-dropdown-box .yq-dropdown {position:absolute;left:100%;top:0;width:120px;line-height:15px;margin:0;padding:0 10px;background-color:#fff;border:1px solid #ebeef5;border-radius:4px;-webkit-box-shadow:0 2px 12px 0 rgba(0,0,0,.1);box-shadow:0 2px 12px 0 rgba(0,0,0,.1);display:none;}
.yq-dropdown-box .yq-dropdown.left {left:auto;right:100%;top:auto;bottom:auto;}
.yq-dropdown-box .yq-dropdown.top {top:auto;bottom:0;}
.yq-dropdown-box .yq-dropdown.bottom {top:0;bottom:auto;}
.yq-dropdown-box .yq-dropdown > .arrow {position:absolute;left:-16px;top:14px;border:8px solid #fff;border-color:transparent #fff transparent transparent;}
.yq-dropdown-box .yq-dropdown li {list-style:none;}
.yq-dropdown-box .yq-dropdown li a {padding:10px 0;color:#000;display:block;text-decoration:none;}
.yq-dropdown-box .yq-dropdown li.active a {color:#006699;}
/*.yq-dropdown-box .yq-dropdown,.yq-dropdown-box .yq-dropdown * {margin:0;padding:0;border:0;}
*//* 弹出列表 *//* 侧边栏 */.sidebar {position:fixed;left:0;top:0;width:180px;height:100%;background-color:#304156;z-index:2;-webkit-transition:.3s width;-o-transition:.3s width;transition:.3s width;}
.sidebar ul,.sidebar li,.sidebar div,.sidebar span,.sidebar a {margin:0;padding:0;border:0;list-style:none;text-decoration:none;color:#BFCBD9;}
.sidebar.shrink {width:0;overflow:hidden;}
.sidebar.shrink .sidebar-top .admin-type .admin-type-sel > *,.sidebar.shrink .sidebar-bottom .menu-bar .menu-item > a > * {/*display:none;*/}
.sidebar.shrink .sidebar-top .admin-type .admin-type-sel .glyphicon:first-child,.sidebar.shrink .sidebar-bottom .menu-bar .menu-item > a .glyphicon:first-child {/*display:block;*/}
.sidebar .glyphicon {height:56px;line-height:56px;}
.sidebar .sidebar-top {position:relative;z-index:1;}
.sidebar .sidebar-top .admin-type {position:relative;}
.sidebar .sidebar-top .admin-type .admin-type-sel {position:relative;height:56px;line-height:56px;background:#222222;font-size:18px;font-weight:bold;padding:0 20px;}
.sidebar .sidebar-top .admin-type .admin-type-sel .admin-type-show {display:block;}
.sidebar .sidebar-top .admin-type .admin-type-sel .glyphicon,.sidebar .sidebar-bottom .menu-bar .menu-item > a .glyphicon-chevron-down {position:absolute;top:0;right:20px;-webkit-transition:.3s transform;-o-transition:.3s transform;transition:.3s transform;}
.sidebar .sidebar-top .admin-type .admin-type-sel .glyphicon {right:0;padding:0 20px;}
.sidebar .sidebar-bottom .menu-bar {height:100%;overflow-y:auto;}
.sidebar .sidebar-bottom .menu-bar::-webkit-scrollbar {display:none;}
.sidebar .sidebar-bottom .menu-bar li {display:block;}
.sidebar .sidebar-bottom .menu-bar .menu-item {line-height:56px;}
.sidebar .sidebar-bottom .menu-bar .menu-item > a {position:relative;display:block;height:56px;line-height:56px;padding:0 20px;background-color:#304156;-webkit-transition:.3s background-color;-o-transition:.3s background-color;transition:.3s background-color;}
.sidebar .sidebar-bottom .menu-bar .menu-item > a:hover {background-color:#263445;}
.sidebar .sidebar-bottom .menu-bar > .menu-item:last-child {visibility:hidden;}
.sidebar .sidebar-bottom .menu-bar .menu-item > a .module_icon {margin-right:5px;}
.sidebar .sidebar-bottom .menu-bar .menu-item > a.active,.sidebar .sidebar-bottom .menu-bar .menu-item > a.active span {color:#fff;}
.sidebar .sidebar-bottom .menu-bar .menu-item > a.active .glyphicon-chevron-down {-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
.sidebar .sidebar-bottom .menu-bar .menu-item .menu-sub a {background-color:#1f2d3d;padding:0 34px;}
.sidebar .sidebar-bottom .menu-bar .menu-item .menu-sub a.active,.sidebar .sidebar-bottom .menu-bar .menu-item .menu-sub a:hover {background-color:#001528;}
/* 侧边栏 *//* 顶部导航条 */.yq-container {position:relative;min-height:100%;margin-left:180px;-webkit-transition:.3s margin-left;-o-transition:.3s margin-left;transition:.3s margin-left;}
.yq-container.extend {margin-left:0;}
.yq-container .yq-navbar {width:100%;height:40px;line-height:39px;/*padding:0 10px;*/    border-bottom:1px solid #d8dce5;}
.yq-container .yq-navbar * {list-style:none;text-decoration:none;}
.yq-container .yq-navbar .glyphicon,.yq-container .yq-navbar .iconfont {font-size:16px;-webkit-transition:.3s transform;-o-transition:.3s transform;transition:.3s transform;}
.yq-container .yq-navbar .iconfont {font-size:18px;}
.yq-container .yq-navbar .glyphicon.glyphicon-share-alt {-webkit-transform:rotateY(180deg);transform:rotateY(180deg);}
.yq-container .yq-navbar > div {position:absolute;top:0;background:#fff;}
.yq-container .yq-navbar > div > div {padding:0 15px;display:inline-block;vertical-align:middle;}
.yq-container .yq-navbar > div .tooltip {padding:0 5px !important;}
.yq-container .yq-navbar > div .tooltip .tooltip-inner {padding:5px 10px;word-break:keep-all;}
.yq-container .yq-navbar .yq-navbar-left {left:0;}
.yq-container .yq-navbar .yq-navbar-right {left:auto;right:0;}
.yq-container .yq-navbar > div > div:hover,.yq-container .yq-navbar .yq-dropdown-box .yq-dropdown li a:hover {color:#006699;}
/* 顶部导航条 *//* 内容iframe */.iframe-app-main {position:relative;height:calc(100vh - 40px - 34px);}
.iframe-app-main .iframe-app-item.active {/* display:block;*/    visibility:visible;opacity:1;}
.iframe-app-main .iframe-app-item {/* display:none;*/    visibility:hidden;opacity:0;position:absolute;top:0;left:0;}
.iframe-box {width:100%;height:100%;overflow-x:hidden;overflow-y:scroll;-webkit-overflow-scrolling:touch;}
.iframe-box::-webkit-scrollbar,.iframe-box iframe::-webkit-scrollbar {display:none;}
.iframe-box iframe {width:1px;min-width:100%;height:100%;}
.iframe-html {width:1px;min-width:100%;}
/* 内容iframe *//* 首屏样式 */.default-data {background:#f5f5f5;}
.default-data .top-data {overflow:hidden;}
.default-data .top-data .iconfont {font-size:48px;vertical-align:middle;}
.default-data .top-data > div {padding:10px;}
.default-data .top-data > div .bg {height:80px;line-height:80px;background:#fff;overflow:hidden;padding:0 10px;}
.default-data .top-data > div .bg > div {float:left;overflow:hidden;}
.default-data .top-data > div .bg > div.left {text-align:left;}
.default-data .top-data > div .bg > div.right {float:right;text-align:right;line-height:40px;}
.default-data .top-data > div .bg > div.right p {margin:0;font-size:18px;word-break:keep-all;white-space:nowrap;overflow:hidden;}
.default-data .top-data > div .bg > div.right p:last-child {font-size:20px;}
.default-data .echart-box {padding:10px;}
.default-data .echart-box .panel {display:none;padding:10px;margin:0;}
/* 首屏样式 *//* 表单筛选器样式优化 */form.form-inline .form-group {width:100%;padding:0 2px;float:left;}
form.form-inline .form-group .input-group {width:100%;height:34px;line-height:34px;float:left;display:flex;}
form.form-inline .form-group .multiselect-container .input-group {margin:0;padding:5px;}
form.form-inline .form-group .input-group > * {line-height:20px;}
form.form-inline .form-group .multiselect-item .input-group {display:table;}
form.form-inline .form-group .multiselect-item .input-group > * {float:unset;}
form.form-inline .form-group .input-group > .input-group-addon {width:25%;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;padding:6px 3px;}
form.form-inline .form-group .input-group > .input-group-content {width:75%;}
form.form-inline .form-group .input-group > .input-group-content > * {width:100% !important;max-width:unset !important;min-width:unset !important;vertical-align:middle;}
form.form-inline .form-group .input-group > .input-group-content .multiselect-native-select > .btn-group,form.form-inline .form-group .input-group > .input-group-content .multiselect-native-select > .btn-group > .btn:first-child {width:100% !important;}
form.form-inline .form-group .input-group > .input-group-content .multiselect-native-select .multiselect-selected-text {width:100%;}
form.form-inline .form-group .input-group > .input-group-content > .input-group > input {flex:1;}
form.form-inline .form-group .input-group > .input-group-content > .input-group > .input-group-btn {width:auto;}
form.form-inline .form-rows {float:left;width:100%;}
form.form-inline .stat-type-select-box .btn-box {width:25%;}
@media (min-width:768px) {form.form-inline .form-group {width:33%;}
    /* 分组选择 */    form.form-inline .stat-type-select-box .btn-box {width:16.66%;}
    /* 分组选择 */}
@media (min-width:992px) {form.form-inline .form-group {width:25%;}
    /* 分组选择 */    form.form-inline .stat-type-select-box .btn-box {width:12.5%;}
    /* 分组选择 */}
@media (min-width:1200px) {form.form-inline .form-group {width:20%;}
    /* 分组选择 */    form.form-inline .stat-type-select-box .btn-box {width:10%;}
    /* 分组选择 */}
/* 表单筛选器样式优化 *//*.dataTables_scroll {border:1px solid #ddd;}
*//*.dataTables_scrollBody::-webkit-scrollbar {display:none;}
*/.xinghejoy-full-data {padding:9.5px !important;font-size:13px;line-height:2 !important}
.var-column-table th {white-space:nowrap;}
.var-column-table table.dataTable {margin-top:0 !important;}
.var-column-table table.dataTable th,.var-column-table table.dataTable td {/*position:relative;*/    white-space:nowrap;}
/* 模拟checkbox按钮 */.checkbox-wrapper {position:relative;display:inline-block;height:14px;width:14px;border:1px solid #dee4f5;-webkit-transition:.3s all;-o-transition:.3s all;transition:.3s all;border-radius:2px;vertical-align:top;}
.checkbox-wrapper input[type="radio"],.checkbox-wrapper input[type="checkbox"] {display:none;}
.checkbox-wrapper .checkbox {position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);height:10px;width:10px;fill:#fff;margin:0;opacity:0;}
.checkbox-wrapper .checkbox svg {position:absolute;top:0;left:0;}
.checkbox-wrapper.select {border:1px solid #598fe6;background-color:#598fe6;}
.checkbox-wrapper.select .checkbox {opacity:1;margin:0;}
/* 模拟checkbox按钮 *//* 自定义列 */.caret {margin-bottom:2px;}
.var-column-table-box {position:relative;}
.var-column-table-box .var-column-opearting .yq-dropdown-box {display:inline-block;}
.var-column-table-box .var-column-opearting .yq-dropdown-box .yq-dropdown {width:400px;max-width:calc(100vw - 30px);max-height:500px;overflow:scroll;border:1px solid #ccc;border-radius:unset;padding:10px;}
.var-column-table-box .var-column-opearting .yq-dropdown-box .yq-dropdown .colapse-button > a {display:inline-block;}
.var-column-table-box .var-column-opearting .yq-dropdown-box .yq-dropdown .colapse-button a[data-toggle="collapse"] {padding:0 5px;}
.var-column-table-box .var-column-opearting .yq-dropdown-box .yq-dropdown .colapse-button a.select-all {color:#337ab7;}
.var-column-table-box .var-column-opearting .yq-dropdown-box .yq-dropdown .colapse-button a.select-all:hover {text-decoration:underline;}
.var-column-table-box .var-column-opearting .yq-dropdown-box .yq-dropdown .label-box {padding:0 10px;overflow:hidden;}
.var-column-table-box .var-column-opearting .yq-dropdown-box .yq-dropdown .label-box .label-item {float:left;width:33.33%;padding:5px;}
.var-column-table-box .var-column-opearting .yq-dropdown-box .yq-dropdown .label-box .label-item .checkbox-wrapper {margin-right:5px;}
.var-column-table-box .var-column-opearting .yq-dropdown-box .yq-dropdown .label-box .label-item .value {width:calc(100% - 19px);white-space:nowrap;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.var-column-table-box .var-column-opearting .yq-dropdown-box .yq-dropdown .label-box .label-item .value,.var-column-table-box .var-column-opearting .yq-dropdown-box .yq-dropdown .label-box .label-item a {display:inline-block;padding:0;}
.var-column-table-box .var-column-opearting .yq-dropdown-box .yq-dropdown .label-box .label-item .popover-content {font-size:12px;}
.var-column-table-box .dt-buttons.btn-group {position:absolute;top:0;right:0;}
.var-column-table-box .dataTables_paginate {padding:5px 0;}
/* 自定义列 *//* laydate快捷选择 */.layui-laydate-range .layui-laydate-footer {height:auto;}
.layui-laydate-range .layui-laydate-footer .laydate-footer-btns {position:unset;text-align:right;}
.layui-laydate-range .layui-laydate-footer .laydate-footer-btns span {min-width:10%;padding:0 5px;line-height:25px;margin-bottom:5px;text-align:center;}
/* laydate快捷选择 *//* 分组选择 */.stat-type-select-box {margin-bottom:5px;}
.stat-type-select-box .btn-box {float:left;width:10%;padding:2px;}
.stat-type-select-box .btn-box .btn {width:100%;padding:6px 0;}
.layui-laydate-range {width:548px;}
/* 分组选择 *//* 手机端适配 */@media screen and (max-width:548px) {/* laydate */    .layui-laydate-range {width:272px;max-height:50%;overflow-x:hidden;overflow-y:auto;}
    .layui-laydate-range .layui-laydate-footer .laydate-footer-btns span {width:33.33%;}
    /* laydate */}
/* 手机端适配 */.pagination-go {display:inline-block;}
.pagination-go input {background-color:#fff;color:#337ab7;border:1px solid #ddd;width:25px;height:25px;line-height:25px;text-align:center;}
.pagination-go button:hover {background-color:#337ab7;}
.pagination-go span {color:#888;margin:0 auto;}
.pagination-go .go {z-index:3;color:#fff;cursor:pointer;background-color:#337ab7;border-color:#337ab7;padding:4px 4px;margin-left:-1px;line-height:1.42857143;border:1px solid #ddd;border-radius:3px;}
.xinghejoy-font-fixed-width {max-width:350px;overflow-x:auto;}
.xinghejoy-font-fixed-width::-webkit-scrollbar {display:none;}
/**带图片文字列表 */.pic-info-list {}
.pic-info-list .pic-info-item {display:-webkit-box;display:-ms-flexbox;display:flex;padding:5px;border:1px solid #ccc;border-radius:3px;margin-top:5px;}
.pic-info-list .pic-info-item:first-child {margin-top:0;}
.pic-info-list .pic-info-item .pic {width:64px;height:64px;background-repeat:no-repeat;background-size:100% 100%;}
.pic-info-list .pic-info-item .pic img {width:100%;height:100%;}
.pic-info-list .pic-info-item .info {-webkit-box-flex:1;-ms-flex:1;flex:1;margin-left:10px;}
.pic-info-list .pic-info-item .info h3 {font-size:14px;font-weight:bold;line-height:24px;margin:0;}
.pic-info-list .pic-info-item .info .desc {font-size:12px;line-height:20px;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.opt-btn-box {position:relative;}
.opt-btn-box > .btn {position:absolute;top:50%;right:0;width:14px;height:14px;margin-top:-7px;padding:0;color:#999;}
.opt-btn-box > .btn:hover {color:#0076d1;}
.opt-btn-box > .btn:active {-webkit-box-shadow:unset;box-shadow:unset;}
.opt-btn-box > .btn .glyphicon {font-size:12px;vertical-align:top;}
.opt-btn-box.right {padding-right:16px;}
.rotate-refresh {-webkit-animation:rotate-refresh 1s infinite linear;animation:rotate-refresh 1s infinite linear;}
@-webkit-keyframes rotate-refresh {from {-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    to {-webkit-transform:rotate(360deg);transform:rotate(360deg);-webkit-transition:all 0.6s;-o-transition:all 0.6s;transition:all 0.6s;}
}
@keyframes rotate-refresh {from {-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    to {-webkit-transform:rotate(360deg);transform:rotate(360deg);-webkit-transition:all 0.6s;-o-transition:all 0.6s;transition:all 0.6s;}
}
/*.container-fluid {min-width:640px;overflow:auto;}
*/[v-cloak] {display:none;}
.hidden {display:none;}
.btn-link.cur-del-click {color:var(--color-red);}
.form-group {margin-bottom:5px;}
.xinghejoy-font-addon {color:#836FFF;}
.xinghejoy-fixed-width {width:250px;word-wrap:break-word;word-break:break-all;white-space:normal;}
.xinghejoy-td-width {word-wrap:break-word;word-break:break-all;white-space:normal;}
.xinghejoy-upload-progress {position:fixed;top:0;left:0;width:100%;height:100%;z-index:10;}
.xinghejoy-upload-progress .progress {position:absolute;top:50%;left:50%;-webkit-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0);width:80%;z-index:2;}
.xinghejoy-upload-progress .bg {position:absolute;top:0;left:0;width:100%;height:100%;opacity:.8;background:#000;}
.xinghejoy-loading-box {position:absolute;top:0;right:0;bottom:0;left:0;z-index:999;background-color:#fff}
.xinghejoy-loading {margin:0 auto;margin-top:100px;width:80px;height:40px}
.xinghejoy-loading span {display:inline-block;width:8px;height:100%;border-radius:4px;background:#90ee90;-webkit-animation:load 1s ease infinite}
.xinghejoy-loading span:nth-child(2) {-webkit-animation-delay:.2s}
.xinghejoy-loading span:nth-child(3) {-webkit-animation-delay:.4s}
.xinghejoy-loading span:nth-child(4) {-webkit-animation-delay:.6s}
.xinghejoy-loading span:nth-child(5) {-webkit-animation-delay:.8s}
/** * 空白loading样式 */@-webkit-keyframes load {0%,100% {height:40px;background:#90ee90}
                        50% {margin:-15px 0;height:70px;background:#add8e6}
                    }
div.my-img {position:relative;top:0;left:0;width:80px;height:50px;cursor:pointer;margin:0 auto;border:1px solid #ddd;}
div.my-img > img {position:absolute;top:50%;left:50%;width:90%;height:90%;cursor:pointer;-o-object-fit:cover;object-fit:cover;transform:translate(-50%,-50%)}
div.my-img.thumbnail {width:100px;height:auto;margin:0;margin-bottom:20px;}
div.my-img.thumbnail.thumbnail-fill {width:100%;}
div.my-img.thumbnail > img {position:unset;transform:unset;}
.font-omit {overflow:hidden;text-overflow:ellipsis;width:100%;}
.font-omit-line-1 {white-space:nowrap;}
.font-omit-line-2 {display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.font-omit-line-3 {display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.multiselect-container {max-height:50vh;overflow-y:auto;}
.multiselect-container > li.multiselect-group label {padding:3px 6px 3px 20px;color:#000;font-weight:bold;font-size:13px;}
.table-white tbody tr:nth-child(2n) {background-color:#fff;}
.table-white tbody tr.table-tr-row-2 {background-color:#efefef;}
.el-table__body-wrapper {z-index:2;}
.iconfont {vertical-align:middle;}
.hover-box .hover-child {display:none;}
.hover-box:hover .hover-child {display:inline-block;}
.el-picker-panel__icon-btn {padding:6px;}
.el-table .cell {padding:4px 8px !important;}
.el-table th {height:33px !important;}
.el-table th div {line-height:14px !important;display:initial !important;}
.el-table th div div {padding:0 !important;}
.el-table .caret-wrapper {height:32px !important;}
.el-table .sort-caret.descending {bottom:5px !important;}
